Subject: [tcpm] Fwd: [tsvwg] I-D Action: draft-ietf-tsvwg-behave-requirements-update-00.txt

From: "Eggert, Lars" <[email-masked]>
Date: Wed, 20 Nov 2013 10:43:57 +0000

Quite a bit of TCP-related text in here. Would benefit from WG review.

Begin forwarded message:

> From: <[email-masked]>
> Subject: [tsvwg] I-D Action: draft-ietf-tsvwg-behave-requirements-update-00.txt
> Date: November 20, 2013 at 0:29:47 EST
> To: <[email-masked]>
> Cc: <[email-masked]>
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the Transport Area Working Group Working Group of the IETF.
> 
> 	Title           : Network Address Translation (NAT) Behavioral Requirements Updates
> 	Author(s)       : Reinaldo Penno
>                          Simon Perreault
>                          Sarat Kamiset
>                          Mohamed Boucadair
>                          Kengo Naito
> 	Filename        : draft-ietf-tsvwg-behave-requirements-update-00.txt
> 	Pages           : 13
> 	Date            : 2013-11-19
> 
> Abstract:
>   This document clarifies and updates several requirements of RFC4787,
>   RFC5382 and RFC5508 based on operational and development experience.
>   The focus of this document is NAPT44.
> 
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-tsvwg-behave-requirements-update
> 
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-ietf-tsvwg-behave-requirements-update-00
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>